/* hamburger menu */
@media (max-width: 340px) {
    .navbar-inverse .navbar-inner {
        top: 0;
    }
}

@media (max-height: 900px) {



    .sticky-form-pane .comments {
        padding-left: 10px;
        padding-right: 10px;
        font-size: 14px;
		width: 96% !important;	
    }

    .form-header {
        padding-top: 17px;
    }

        .form-header h3 {
            font-size: 24px;
            line-height: 36px;
            font-weight: normal;
            color: #fff;
            margin-bottom: 0;
        }

    .DynamicForms_SaveFormDiv {
        width: 205px;
        margin: 13px auto;
        margin-bottom: 0;
    }

        .DynamicForms_SaveFormDiv a:link, .DynamicForms_SaveFormDiv a:hover {
            width: 205px;
            height: 53px;
            background-size: 100%;
        }

    .form-black-bottom-box div a:link, .form-black-bottom-box div a:hover, .form-black-bottom-box div a:active, .form-black-bottom-box div {
        font-size: 14px;
        line-height: 18px;
    }

    .form-black-bottom-box p {
        font-size: 12px;
        line-height: 16px;
        margin-bottom: 0;
    }

    .form-black-bottom-box {
        height: 63px;
        padding-top: 34px;
    }

        .form-black-bottom-box a:link, .form-black-bottom-box a:hover, .form-black-bottom-box a:active {
            line-height: 22px;
        }

    .first-name-label, .last-name-label, .company-label, .email-label, .phone-label, .comments-label {
        font-size: 14px;
        padding-bottom: 6px;
    }
}

@media (max-height: 768px) {



    .sticky-form-pane .first-name, .sticky-form-pane .last-name, .sticky-form-pane .company, .sticky-form-pane .phone, .sticky-form-pane .email {
        margin-bottom: 10px;
        height: 30px;
    }
}

@media (max-height: 600px) {



    .sticky-form-pane .first-name, .sticky-form-pane .last-name, .sticky-form-pane .company, .sticky-form-pane .phone, .sticky-form-pane .email {
        margin-bottom: 5px;
        height: 20px;
    }
}


@media (min-width: 1920px) {


    .top-bg{
        margin: 0 auto;
    }

}


/* Business Common */

.business-common .text {
    max-width: 1080px;
}

.business-common-banner-top {
    padding-top: 60px;
}

    .business-common-banner-top h3 {
        font-size: 24px;
        line-height: 34px;
        margin-top: 0;
    }

    .business-common-banner-top p {
        margin-top: 0;
        font-size: 18px;
        line-height: 28px;
    }

.business-common-banner-bottom {
    padding-top: 140px;
}

    .business-common-banner-bottom p {
        color: white;
        font-size: 24px;
        line-height: 34px;
        padding-bottom: 30px;
    }





.business-common .speed-top-wrapper {
    margin-top: 14%;
    text-align: center;
}


.business-common.top-bg {
    background-color: #0099CB;
    background-repeat: no-repeat;
    width: 100%;
    background-position: top center;
    text-align: left;
}

.business-common h1 {
    font-weight: normal;
    color: rgb(51,51,51);
}

.business-common h2 {
    margin: 0;
    letter-spacing: 6px;
    font-size: 18px;
    font-weight: normal;
    color: #000000;
    line-height: 49px;
    text-transform: uppercase;
}

.business-common .text {
    max-width: 1230px;
    margin: 0 auto;
}

    .business-common .text hr {
        border-top: 0;
        width: 31%;
    }


.business-common-banner-top {
    text-align: left;
    padding-top: 9%;
}

    .business-common-banner-top p {
        margin-top: 2%;
        max-width: 490px;
        font-size: 20px;
        color: #616161;
        line-height: 30px;
    }

    .business-common-banner-top h3 {
        color: #a1a1a1;
        font-weight: inherit;
        margin-top: 2%;
        font-size: 30px;
    }

.business-common-banner-bottom {
    text-align: center;
    margin-left: 10px;
    margin-top: 120px;
    max-width: 1200px;
}

    .business-common-banner-bottom p {
        color: white;
        font-size: 36px;
        line-height: 42px;
    }


.partner-solutions-body-content {
    max-width: 1000px;
    margin: 0 auto;
    text-align: left;
    padding-left: 80px;
}

    .partner-solutions-body-content img {
        padding: 20px;
    }

	
/* Dedicated int access */


.dedicated-internet-access .text h1 {
    font-size: 65px;
    line-height: 80px;
}


	
/* Network Monitoring*/

.network-monitoring p {
    text-align: center;
}



.network-monitoring .aqua-footer .text p {
    font-size: 36px;
    line-height: 32px;
}



@media (min-width: 1600px) {

    .aqua-footer,
    .ht-biz.premium-helpdesk .aqua-footer,
    .network-monitoring .aqua-footer,
    .aqua-footer.double-height,
    .ht-biz .aqua-footer {
        background-size: 101% !important;
    }
}


@media (max-width: 640px) {


    .ht-biz .aqua-footer {
        background-image: url(/portals/1/images/b-images2/HT_BIZ_2016_BI_aqua_bg.jpg) !important;
        background-position: center bottom !important;
        background-size: 100% 100% !important;
        padding-top: 50px !important;
    }




    .ht-biz.network-monitoring .aqua-footer {
        background-image: url(/portals/1/images/b-images2/HT_BIZ_2016_BI_aqua_bg.jpg);
        background-position: center bottom;
        background-size: 100% 100%;
        padding-top: 50px;
    }

        .ht-biz.network-monitoring .aqua-footer .text p {
            font-size: 24px;
            line-height: 30px;
        }





    .ht-biz.network-monitoring .text p.details {
        margin-bottom: 0;
    }

    .ht-biz.business-voice .aqua-footer {
        background-size: 100% 108% !important;
    }
}




/* Security Consulting and Strategy */


.security-compliance-items {
    width: 100%;
    background-color: #0099CC;
    padding-bottom: 20px;
}

.mobile.security-compliance-items {
    padding-bottom: 20px;
}




.security-compliance-items > div {
    max-width: 1050px;
    margin: 0 auto;
    text-align: left;
}


    .security-compliance-items > div .security-compliance-item {
        max-width: 45%;
        display: inline-block;
        padding-right: 20px;
        padding-bottom: 20px;
        color: white;
        width: 465px;
    }



        .security-compliance-items > div .security-compliance-item div {
            display: table-cell;
        }


.desktop.security-compliance-items img {
    display: table-cell;
    padding-right: 20px;
    padding-bottom: 20px;
}



.security-compliance-items p {
    color: white;
}

.desktop.security-compliance-items img {
    height: 95px;
    width: 95px
}

.security-compliance-items h4 {
    font-size: 20px;
    font-weight: normal;
    padding-bottom: 15px;
}


.security-compliance-items p {
    color: white;
    font-size: 16px;
    line-height: 24px;
}

.promo-box .text > .top {
    font-weight: bold;
}



.security-compliance-items .promo-img {
    margin: 0 auto;
    padding-bottom: 30px;
}


.mobile.security-compliance-items.current-promo .second {
    padding: 0 80px 0 80px;
    margin: 0 auto;
}


.mobile.security-compliance-items .promo-dot {
    width: 100%;
    text-align: center;
}

    .mobile.security-compliance-items .promo-dot img {
        padding-top: 20px;
        display: inline;
    }

.mobile.security-compliance-items.current-promo .current-promo-wrapper .custom-promo-controls {
    position: absolute;
    top: 175px;
    left: 5%;
    width: 90%;
}


.mobile.security-compliance-items #promo_next_btn {
    float: right;
}

@media (max-width: 580px){
    .premium-help-desk-resolution-step {
        max-width: 90% !important;;
    }
    .premium-help-desk-resolution-step p {
        max-width: 100% !important;;
    }
}

@media (max-width: 640px) {

    .desktop.security-compliance-items > div div {
        padding-bottom: 10px;
    }

    .security-compliance-items h4 {
        padding-bottom: 5px;
    }
    /*
    .mobile.aqua_bg {
         height: 45% !important; 
    }
*/
    .mobile {
        display: block;
    }

    img.mobile {
        width: 100%;
    }

    .secure-internet-banner-bottom p {
        font-size: 20px;
        line-height: 30px;
        width: 100%;
        color: black;
    }


    .desktop.security-compliance-items {
        padding-top: 30px;
        padding-left: 20px;
    }

    .knowledge-sharing > div {
        margin: 20px 20px 0 20px !important;
        max-width: 100%;
    }

    .knowledge-sharing h1 {
        font-size: 24px !important;
        line-height: 32px !important;
    }

    .ht-biz .aqua-footer .text p, 
    .premium-helpdesk.ht-biz .aqua-footer .text p{
        font-size: 24px;
        line-height: 30px;
    }
    
    .premium-helpdesk.ht-biz .aqua-footer .text > div > p:first-child{
        padding-left: 20px;
    }
    

    .ht-biz.security-consulting .aqua-footer {
        margin-bottom: 0;
        padding-bottom: 0;
    }

        .ht-biz.security-consulting .aqua-footer .text p {
            margin-bottom: 0;
            padding: 0;
        }

    .mobile.security-compliance-items {
        padding-top: 20px;
    }
    .security-compliance-items > div .security-compliance-item {
        max-width: 100%;
        width: auto;
    }
    .promo-content .promo-box { width: auto; text-align: center; }

}


/* indent for small res */


@media  (min-width: 641px) and  (max-width: 1250px) {

    .bf,
    .related-products .text,
	.knowledge-sharing,
	.premium-help-desk-footer-content
	{
        padding: 20px;
    }
    
	
	.form-box-closed p {
		padding-left: 20px;
	}
	
	.ht-biz.premium-helpdesk .aqua-footer{
		/*! background-size: auto 100%; */
		/*! background-position: 0 -100px !important; */
	}
	
	.ht-biz .premium-helpdesk.aqua-footer .text > p{
	    text-align: left;
    
	    padding-bottom: 30px;
	}

	.premium-help-desk-resolution-step {
	    display: inline-block;
	}

	
    .premium-help-desk-resolution-step:nth-child(3),.premium-help-desk-resolution-step:nth-child(5){
        padding-right: 0px !important;
    }


    
}

/* Cloud applications  */


/*
START: JMS:  copied following section from all.css that was "comented" out, renamed to cloud-applications previously used for private networks 
*/


@media (max-width: 640px) {        
	.related-products .text  { padding-left: 20px; padding-right: 20px;}
	.cloud-apps .text{ margin-bottom: 0 !important;}
}

/*END: JMS  */


.cloud-applications.cloud-services .text p:last-child {
    margin-top: 200px;
}



.cloud-apps-support .link-button {
    position: absolute;
    left: 67.5%;
    bottom: 35px;
}

@media (min-width:641px) and (max-width:1280px){
    
    .cloud-apps .text {        
        padding: 30px 20px 0px 20px !important;
    }
    .cloud-apps .text h1 {        
        font-size: 50px;
        line-height: 70px;
    }
    
	.private-networks .text p {
		font-size: 26px !important;
	}
	
	.cloud-applications.cloud-services .text p:last-child {
		margin-top: 50px;
	}
	
	
    
}

@media (max-width: 1280px) {

    .cloud-apps-support .link-button {
        position: inherit;
    }

    .cloud-apps .security-actions > div {
        display: block;
    }

    .cloud-apps .security-actions {
        text-align: center;
    }


    .cloud-apps .purchase-online {
        max-width: 250px;
        margin: 0 auto;
        padding-bottom: 30px;
    }

    .cloud-apps.cloud-apps-security .text {
        padding-top: 30px;
        padding-bottom: 50px;
    }
}

@media (min-width: 1200px) {
	.private-networks.cloud-services.top-bg .text p {
		/*! margin-top: 180px; */
	}
}




@media (min-width: 1800px) {

    .top-bg {
        background-size: 100%;
    }
}


@media (max-width: 1280px) {
    .business-common .text {
        padding-left: 20px;
        padding-right: 20px;
    }

    .business-common-banner-bottom p {
        line-height: 40px;
        font-size: 32px;
    }
}



@media (max-width: 640px) {

    .business-common h1 {
        font-size: 28px;
        line-height: 38px;
        margin: 0;
    }

    .business-common h2 {
        font-size: 14px;
        line-height: 22px;
    }

    .business-common-banner-top h3 {
        font-size: 16px;
        line-height: 24px;
        margin-top: 0;
        margin-bottom: 15px;
    }

    .business-common .text {
        text-align: left;
        padding-left: 0;
    }

    .business-common.top-bg {
        padding: 30px 30px 5px 30px;
        width: auto;
        min-height: inherit;
    }

    .business-common-banner-top p {
        font-size: 16px;
        line-height: 24px;
        width: 100%;
    }

    .business-common-banner-bottom p {
        font-size: 24px;
        line-height: 30px;
        width: 100%;
        color: white;
    }

    .business-common .text hr {
        display: none;
    }

    .business-common-banner-bottom {
        margin-top: 50px;
        padding-top: 0;
        text-align: left;
    }

    .partner-solutions-body-content {
        padding-left: 15%;
    }


    .business-common-banner-top {
        padding-top: 0;
    }
}

@media (max-width: 500px) {
    .partner-solutions-body-content img {
        display: block;
        margin: 0 auto;
        padding: 0 0 0 10px;
    }

    .partner-solutions-body-content {
        margin: 0;
        padding: 0 0 20px 0;
    }
}

.business-common.top-bg {
    background-size: 100%;
    background-color: #0099CB;
}


/* Business-lines  */

@media (min-width: 640px) {

    .ht-biz.business-lines.top-bg {
        background-image: url(/portals/1/images/b-images2/HT_BIZ_2016-Redesign_business-lines_top_bg.jpg);
        background-position: right top;
        background-color: #ffffff;
        background-size: 60%;
    }

    .business-lines h1 {
        width: 60%
    }
	/*
	.ht-biz .details,
    .business-lines .details {
        width: 45%;
    }
	*/
}




/* Business Internet */

@media (max-width: 640px) {



    .business-internet.top-bg .text .descr {
        width: 80% !important;
    }

    .business-internet.top-bg .text .speed-top-wrapper {
        margin-top: 20% !important;
    }
}



/* Private Networks */
@media (max-width: 640px) {


    .private-networks.top-bg .text p {
        margin-top: 20px !important;
    }


    .private-networks .text img {
        height: 45%;
    }

    .private-networks .text ul {
        padding-bottom: 20px;
    }
}


/* Business Voice */

@media (max-width: 640px) {


    .ht-biz.business-voice .aqua-footer {
        background-size: auto 215px, 100%;
    }
}


/* partner solutions */

.ht-biz.partner-solutions.top-bg {
    background-image: url(/portals/1/images/b-images2/HT_BIZ_2016-Redesign_partner-solutions_top_bg.jpg);
    background-position: right top;
    background-color: #ffffff;
    background-size: 60%;
}

.ht-biz.partner-solutions h1 {
    width: 60%
}

.ht-biz.partner-solutions .details {
    width: 45%;
}

@media (max-width: 640px) {




    .ht-biz.partner-solutions.top-bg {
        background-image: none;
    }

    .ht-biz.partner-solutions h1 {
        width: 90%
    }

    .ht-biz.partner-solutions .details {
        width: 90%;
    }
}


/* Premium Helpdesk */



.premium-helpdesk .aqua-footer .text .premium-help-desk-resolution-step p {
    font-size: 18px;
    line-height: 25px;
    color: #313131;
    max-width: 240px;
}


.ht-biz .premium-help-desk-resolution-step h4 {
    font-size: 20px;
}


@media (min-width: 640px) {

    .ht-biz.premium-help-desk-resolution-step p {
        font-size: 16px;
        line-height: 25px;
    }

    .ht-biz.premium-helpdesk.top-bg {
        background-image: url(/portals/1/images/b-images2/HT_BIZ_2016-Redesign_premium-helpdesk_top_bg.jpg);
        background-position: right top;
        background-color: #ffffff;
        background-size: 60%;
    }





}
@media (min-width: 1200px) {
	.ht-biz.premium-helpdesk .aqua-footer {
        background-size: auto;
    }
}

@media (min-width: 1251px) {
    .ht-biz.premium-helpdesk .aqua-footer {
        background-image: url(/portals/1/images/b-images2/premium-help-desk-top-bg-aqua2.png);
        padding-bottom: 50px;
    }
    .ht-biz.premium-helpdesk .aqua-footer{
	background-size: 100% 100%;
    }
}
@media (min-width: 640px) and (max-width: 980px) {
/* Vitaly: added top-bg to not affect other sections */
	.ht-biz.top-bg .details {
        width: 100%;
    }
}

@media (min-width: 980px){
/* Vitaly: added top-bg to not affect other sections */
	.ht-biz.top-bg .details{
        width: 45%;
    }
}




@media (min-width: 640px) and (max-width: 1023px) {

    .premium-helpdesk h1 {
        width: 60%;
    }

}




.premium-helpdesk .aqua-footer .text {
    max-width: 1230px;
}


.ht-biz .premium-helpdesk.aqua-footer .text > p{
    text-align: left;
    
    padding-bottom: 30px;
}



.premium-help-desk h2 {
    margin: 0;
    letter-spacing: 6px;
    font-size: 18px;
    font-weight: normal;
    color: #000000;
    line-height: 49px;
    text-transform: uppercase;
}




.premium-help-desk-banner-bottom > p {
    padding-bottom: 30px;
    color: white;
    font-size: 36px;
}

.premium-help-desk-body-content {
    max-width: 1000px;
    margin: 0 auto;
    text-align: left;
    padding-left: 80px;
}

    .premium-help-desk-body-content img {
        padding: 20px;
    }

.premium-help-desk-resolution-step{
    
    padding-right: 80px;
}





.premium-help-desk-resolution-step:last-child{
    padding-right: 0px !important;;
    max-width: 260px;
}

.premium-help-desk-resolution-step {
    display: inline-block;
}


    .premium-help-desk-resolution-step h4 {
        color: white;
        padding-top: 30px;
        padding-bottom: 15px;
    }

    .premium-help-desk-resolution-step p {
        color: #333333;
        font-size: 16px;
        line-height: 25px;
        padding-bottom: 15px;
    }

.premium-help-desk-service-descriptions {
    text-align: left;
    margin: 0 auto;
}

.premium-help-desk-service-description-row {
    min-height: 140px;
    max-width: 950px;
    margin: 0 auto;
    padding-top: 30px;
    padding-left: 20px;
    padding-bottom: 20px;
}

.premium-help-desk-service-description-column {
    display: inline-block;
    vertical-align: top;
    max-width: 780px;
}

    .premium-help-desk-service-description-column img {
        margin: 0 20px 30px 0;
        display: block;
    }



    .premium-help-desk-service-description-column h4 {
        color: #333333;
        font-size: 18px;
        line-height: 26px;
    }

    .premium-help-desk-service-description-column p {
        font-size: 16px;
        margin: 10px 0 10px 0px;
        line-height: 24px;
    }

    .premium-help-desk-service-description-column a {
        font-weight: bold;
        font-size: 18px;
    }





.premium-help-desk-footer {
    background-image: url("/portals/1/images/b-images2/HT_BIZ_2016-Redesign_products-overview_top_bg.jpg");
    background-repeat: round;
    width: 100%;
}

.premium-help-desk-footer-content {
    text-align: left;
    max-width: 1230px;
    margin: 0 auto;
}

    .premium-help-desk-footer-content h2 {
        margin: 0;
        letter-spacing: 6px;
        font-size: 18px;
        color: #ffffff;
        line-height: 49px;
        text-transform: uppercase;
        font-weight: normal;
        padding-top: 30px;
    }

    .premium-help-desk-footer-content h1 {
        margin: 0;
        font-size: 46px;
        line-height: 52px;
        color: #ffffff;
        font-weight: normal;
        padding-bottom: 45px;
    }


.premium-help-desk-service-description-row-container:nth-child(odd) {
    background-color: rgb(251,251,251);
}


.premium-help-desk-service-description-row h3 {
    padding-top: 100px;
    font-size: 32px;
}


@media (min-width: 1600px) {


    .ht-biz.premium-helpdesk .aqua-footer {
        background-size: 100%;
    }
}

@media (max-width: 1000px) {
    .premium-help-desk h1 {
        font-size: 36px;
        line-height: 52px;
    }

    .premium-help-desk h2 {
        font-size: 14px;
        line-height: 22px;
    }

    .premium-help-desk-banner-top h3 {
        line-height: 30px;
    }

    .premium-help-desk .text {
        text-align: left;
        padding-left: 0;
    }

    .premium-help-desk.top-bg {
        padding: 30px 30px 5px 30px;
        width: auto;
        min-height: inherit;
    }

    .premium-help-desk-banner-top p {
        font-size: 14px;
        line-height: 22px;
        width: 100%;
    }

    .premium-help-desk-banner-bottom p {
        font-size: 20px;
        line-height: 30px;
        width: 100%;
        color: #333333;
    }

    .premium-help-desk .text hr {
        display: none;
    }


    .premium-help-desk-banner-bottom {
        margin-top: 30px;
    }


    .premium-help-desk-body-content {
        padding-left: 15%;
    }

    .premium-help-desk-resolution-step {
        min-height: 315px;
    }


        .premium-help-desk-resolution-step div {
            padding: 5px;
        }



    .premium-help-desk-service-description-column img {
        margin: 0 0 15px 0;
    }

    .premium-help-desk-footer-content h2 {
        padding-top: 0;
        font-size: 16px;
    }

    .premium-help-desk-footer-content h1 {
        font-size: 28px;
        line-height: 32px;
    }

    .premium-help-desk-footer-content {
        padding: 20px;
    }
}

@media (max-width: 640px) {


    .premium-helpdesk .details {
        width: 90%;
    }


    .premium-helpdesk .aqua-footer .text {
        width: 100%;
    }

    .premium-help-desk-service-description-row-container {
        text-align: left;
        
    }


    .ht-biz.premium-helpdesk .aqua-footer {
        background-image: url(/portals/1/images/b-images2/premium-help-desk-top-bg-aqua1.png);
        padding-bottom: 0;
        background-size: 100% 110% !important;
        background-position: center top;
        background-color: #0099CC;
    }



    .premium-helpdesk.aqua-footer .text > p {
        font-size: 24px;
        line-height: 32px;
    }


    .premium-help-desk h1 {
        font-size: 28px;
        line-height: 38px;
        margin: 0;
    }

    .premium-help-desk-body-content img {
        display: block;
        margin: 0 auto;
        padding: 0 0 0 10px;
    }


    .premium-help-desk-body-content {
        margin: 0;
        padding: 0 0 20px 0;
    }

    .premium-help-desk.top-bg, .business-common.top-bg {
        background-color: transparent;
        /* background-image: none !important; */
    }

    .premium-help-desk-resolution-step h4 {
        padding-top: inherit;
        margin-bottom: 0;
        padding-bottom: 0;
    }

    .ht-biz.premium-helpdesk.top-bg h4 {
        font-weight: bold;
    }


    .premium-help-desk-banner-bottom {
        margin: inherit;
        margin-top: 30px;
    }

    .premium-help-desk-resolution-step {
        max-width: 90%;
        padding: 20px;
    }

    .premium-help-desk-resolution-step {
        min-height: inherit;
        padding-bottom: 10px;
    }

    .premium-help-desk-service-description-row h3 {
        font-size: 24px;
    }

    .premium-help-desk-service-description-row {
        min-height: inherit;
    }

        .premium-help-desk-service-description-row.service-description-row h3 {
            padding-top: 0;
        }
}


/* Internet Support */

@media (min-width: 641px){

	.internet-support.support.top-support-articles .text .article-box .title {

		min-width: 78%;
	}
    
    .internet-support.support.top-support-articles{
        min-height: 800px; 
    }

}

@media (min-width: 800px){

	.internet-support.support.top-support-articles .text .article-box .title {

		min-width: 78%;
	}
    
    .internet-support.support.top-support-articles{
        min-height: 650px; 
		max-height: 700px;
    }

}




@media (min-width: 1441px) and (max-width: 1680px) {
    .internet-support.support.products-overview.top-bg h1

{
    font-size: 70px;
    line-height: 45px;
}

}

@media (min-width: 1337px) and (max-width: 1440px) {
    .internet-support.support.products-overview.top-bg h1 {
        font-size: 58px;
        line-height: 37px;
    }

    .internet-support.support.products-overview.top-bg {
        padding-top: 20px;
    }

        .internet-support.support.products-overview.top-bg .text p {
            font-size: 18px;
        }
}

@media (min-width: 1281px) and (max-width: 1336px) {
    .internet-support.support.products-overview.top-bg h1 {
        font-size: 58px;
        line-height: 37px;
    }

    .internet-support.support.products-overview.top-bg {
        padding-top: 20px;
        padding-bottom: 20px;
    }

        .internet-support.support.products-overview.top-bg .text p {
            font-size: 18px;
            line-height: 25px;
        }
}

@media (min-width: 1025px) and (max-width: 1280px) {
    .internet-support.support.products-overview.top-bg h1 {
        font-size: 52px;
        line-height: 37px;
    }

    .internet-support.support.products-overview.top-bg {
        padding-top: 20px;
        padding-bottom: 20px;
    }

        .internet-support.support.products-overview.top-bg .text p {
            font-size: 18px;
            line-height: 25px;
        }

    .internet-support.support.products-overview .text hr {
        margin: 30px auto;
    }
}

@media (min-width: 1079px) and (max-width: 1080px) {
    .internet-support.support.products-overview.top-bg h1 {
        font-size: 45px;
        line-height: 37px;
    }

    .internet-support.support.products-overview.top-bg {
        padding-top: 15px;
        padding-bottom: 4px;
    }

        .internet-support.support.products-overview.top-bg .text p {
            font-size: 16px;
            line-height: 21px;
        }

    .internet-support.support.products-overview .text hr {
        margin: 30px auto;
    }
}

@media (min-width: 801px) and (max-width: 1024px) {
    .internet-support.support.products-overview.top-bg h1 {
        font-size: 41px;
        line-height: 37px;
    }

    .internet-support.support.products-overview.top-bg {
        padding-top: 15px;
        padding-bottom: 15px;
    }

        .internet-support.support.products-overview.top-bg .text p {
            font-size: 16px;
            line-height: 22px;
        }

    .internet-support.support.products-overview .text hr {
        margin: 15px auto;
    }
}

@media (max-width: 640px) {
    .internet-support.support.products-overview.top-bg .text p {
        width: auto;
    }

    .internet-support.support.products-overview.top-bg {
        background-size: 529%;
    }

    .internet-support.support.products-overview h1 {
        font-size: 36px !important;
        line-height: 40px !important;
    }
}


@media (min-width: 641px) and (max-width: 1105px){

	.asearch_search_td > table td.center-text {
	 text-align: left;
	}

	.asearch_search_td > table td.right-text {
	  width: 25%;
	}


	.b-search-support .hi_searchbar_field{
	  
	  width: 94% !important;
	  
	}


	.b-search-support .asearch_search_td table{
	  width: 100%;
	  
	}

	
	.b-search-support .asearch_search_td table{
		width: 90%;
	}
	
	

}


.better-cust-exp .slick-prev, .better-cust-exp .slick-prev:hover, .better-cust-exp .slick-prev:focus {
	background: url(/Portals/1/images/b-images2/solutions-arrow-prev-gray.png) no-repeat;
	width: 40px;
	height: 66px;
	border: 0px;
	z-index: 1; 
}

.better-cust-exp .slick-next, .better-cust-exp .slick-next:hover, .better-cust-exp .slick-next:focus {
	background: url(/Portals/1/images/b-images2/solutions-arrow-next-gray.png) no-repeat;
	width: 40px;
	height: 66px;
	border: 0px;
	z-index: 1; 
}

	.better-cust-exp .slick-prev:before, .better-cust-exp .slick-next:before {
		content: none;
	}

.better-cust-exp .slick-prev {
	left: -50px;
}

.better-cust-exp .slick-next {
	right: -45px;
}

.better-cust-exp .slick-prev, .better-cust-exp .slick-next {
	cursor: pointer;
}

.better-cust-exp .slick-dots li {
	width: 40px;
}

	.better-cust-exp .slick-dots li button:before {
		font-size: 50px;
		opacity: 1;
		color: #fefefe;
		top: 30px;
	}

	.better-cust-exp .slick-dots li.slick-active button:before {
		opacity: 1;
		color: #00afd8;
	}

.better-cust-exp .slide {
	width: 302px;
	background-color: #ffffff;
}

	.better-cust-exp.ht-biz.solutions .cap {
		color: #ffffff;
		font-size: 36px;
		padding: 40px 20px 20px;
	}

	.better-cust-exp .slide .body {
		padding: 20px 20px 10px;
		min-height: 240px;
	}

		.better-cust-exp .slide .body p {
			font-size: 16px;
			min-height: 120px;
		}

	.secure-your-data.better-cust-exp .slide .body p {

			min-height: 90px;
		}



			.better-cust-exp .slide .body p.quick-links {
				color: #a1a1a1;
				text-align: left;
				float: none;
			}

	.better-cust-exp .slide.s1 .cap {
		background-color: #024073;
	}

	.better-cust-exp .slide.s2 .cap {
		background-color: #59a51b;
	}

	.better-cust-exp .slide.s3 .cap {
		background-color: #61294f;
	}

	.better-cust-exp .slide.s4 .cap {
		background-color: #06aed5;
	}


.support.phones-info-wrapper h3,
.support.phones-info-wrapper .info-left {
    padding-left: 20px;
}
l



.slide a {
    outline: 0 !important;
}



.better-cust-exp.ht-biz.solutions{
	background: none;
}

.better-cust-exp.ht-biz.solutions .cap {
    background-color: transparent;
    padding: 0;
}

.better-cust-exp.ht-biz.solutions .slide{
	background-color: #f3f3f3;
}


.better-cust-exp.ht-biz.solutions .slide .body h3{
  min-height: 65px;
  line-height: 30px;
  
}

.better-cust-exp.ht-biz.solutions .slide .body p {
}

.better-cust-exp .slick-next, .better-cust-exp .slick-next:hover, .better-cust-exp .slick-next:focus {
    background: url(/portals/1/images/b-images2/solutions-arrow-next-gray.png) no-repeat;
}

.better-cust-exp .slick-prev, .better-cust-exp .slick-prev:hover, .better-cust-exp .slick-prev:focus {
    background: url(/portals/1/images/b-images2/solutions-arrow-prev-gray.png) no-repeat;
}



.better-cust-exp .slick-dots li button:before {
	font-size: 50px;
	opacity: 1;
	color: #cdcdcd;
	top: 30px;
}
		


.better-cust-exp.ht-biz .link-button {
  padding: 10px 20px;
  min-width: 210px;
  text-align: center;
  margin: 0;
  margin-top: 20px;
  margin-bottom: 20px;
}

.better-cust-exp .slick-dots button{
	height: 50px;
}

.case-study{
    max-width: 1230px;
    margin: 0 auto;   
    text-align: left; 
    background-color: #f3f3f3;
	margin-bottom: 50px; 
}

.case-study-heading {
    
    display:inline-block;   
    width: 35%;
    
    
}

.case-study-heading h1{
    font-size: 95px;
    font-weight: normal;
    color: #00afd8; 
    padding-top: 40px; 
    line-height: 100px;
    padding-left: 40px; 
    
    
}

.case-study-body{
    
    display: inline-block;
    width: 60%;
    vertical-align:top;
    padding: 15px;
    
    
}



.case-study-body h3{
    font-size: 30px;
	line-height: 32px; 
    font-weight:normal;
    margin-top: 50px;
    margin-bottom: 30px; 
}

.case-study-body p{
    font-size: 16px;
    line-height: 1.4em; 
    font-weight:normal;
    padding-bottom: 20px; 
    
   
}


.case-study-body.ht-biz .link-button {
    min-width: 175px;
    text-align: center;
    
    
}





@media (min-width: 641px) {
	.better-cust-exp.ht-biz.solutions {
		background-position: 0 60%;
		background-color: #ffffff;
		background-size: cover;
	}

	.better-cust-exp .slider-wrap {
		padding: 80px 0;
	}
	
	.better-cust-exp .slide {
		margin-right: 5px;
	}


}

@media (min-width: 1280px) {

	.better-cust-exp .slide {
		margin-right: 10px;
		margin-left: 10px;
	}


}




@media (max-width: 640px) {
	.better-cust-exp.ht-biz.solutions {
		background-color: #efefef;
	}

	.better-cust-exp .slider-wrap {
		padding: 60px 0;
		width: 307px;
		margin: 0 auto;
	}
}


@media (min-width: 1441px) and (max-width: 1680px) {		
	.better-cust-exp.support.products-overview.top-bg h1 { font-size: 70px; line-height: 45px;}
}	
@media (min-width: 1337px) and (max-width: 1440px) {		
	.better-cust-exp.support.products-overview.top-bg h1 { font-size: 58px; line-height: 37px;}
	.better-cust-exp.support.products-overview.top-bg { padding-top: 20px; }
	.better-cust-exp.support.products-overview.top-bg .text p { font-size: 18px; }
}
@media (min-width: 1281px) and (max-width: 1336px) {		
	.better-cust-exp.support.products-overview.top-bg h1 { font-size: 58px; line-height: 37px;}
	.better-cust-exp.support.products-overview.top-bg { padding-top: 20px; padding-bottom: 20px; }
	.better-cust-exp.support.products-overview.top-bg .text p { font-size: 18px; line-height: 25px; }
}
@media (min-width: 1025px) and (max-width: 1280px) {		
	.better-cust-exp.support.products-overview.top-bg h1 { font-size: 52px; line-height: 37px;}
	.better-cust-exp.support.products-overview.top-bg { padding-top: 20px; padding-bottom: 20px; }
	.better-cust-exp.support.products-overview.top-bg .text p { font-size: 18px; line-height: 25px; }
	.better-cust-exp.support.products-overview .text hr { margin: 30px auto; }
}
@media (min-width: 1079px) and (max-width: 1080px) {		
	.better-cust-exp.support.products-overview.top-bg h1 { font-size: 45px; line-height: 37px;}
	.better-cust-exp.support.products-overview.top-bg { padding-top: 15px; padding-bottom: 4px; }
	.better-cust-exp.support.products-overview.top-bg .text p { font-size: 16px; line-height: 21px; }
	.better-cust-exp.support.products-overview .text hr { margin: 30px auto; }
}
@media (min-width: 801px) and (max-width: 1024px) {		
	.better-cust-exp.support.products-overview.top-bg h1 { font-size: 41px; line-height: 37px;}
	.better-cust-exp.support.products-overview.top-bg { padding-top: 15px; padding-bottom: 15px; }
	.better-cust-exp.support.products-overview.top-bg .text p { font-size: 16px; line-height: 22px; }
	.better-cust-exp.support.products-overview .text hr { margin: 15px auto; }
}


@media (min-width: 641px) and (max-width: 700px){

	
    
   .better-cust-exp.ht-biz .link-button {
		padding-left: 0; 
		padding-right: 0;
		
   }
    
	.better-cust-exp .slide .body{
		padding: 0; 
		text-align: center; 
	}
	
	.better-cust-exp .slide .body h3, 
	.better-cust-exp .slide .body p{
		padding: 20px 20px 0 20px; 
	}
	.better-cust-exp .slide .body a{
		
	}

}



@media (min-width: 641px) and (max-width: 1350px){

		
	.better-cust-exp  .slider-wrap{
		max-width: 80%;
		margin: 0 auto; 
	}
    
    
    .better-cust-exp.ht-biz.solutions .slide .body h3{
        
       font-size: 24px;
    }
   
    
    

}


@media (max-width: 640px) {
	.better-cust-exp.ht-biz.solutions {
		background-color: #efefef;
	}

	.better-cust-exp .slider-wrap {
		padding: 30px 0;
		width: 80%;
		margin: 0 auto;
	}
    
    .better-cust-exp.ht-biz.solutions .slide, 
    .better-cust-exp.ht-biz.solutions .slide p{
        text-align: center;
        
    }
    
     
    .better-cust-exp.ht-biz.solutions .slide a{
        margin: 0;
        
    }
    
    
    .better-cust-exp.ht-biz.solutions .slide .body p, 
    .better-cust-exp.ht-biz.solutions .slide .body h3,
    .better-cust-exp .slide .body{
        
           min-height: auto !important;
           margin-bottom: 20px; 
    }
    
    .better-cust-exp .slide .body{
        
           min-height: auto !important;
           margin-bottom: 0;
           padding-bottom: 0;
    }
    
	

    .better-cust-exp .slick-prev {
	left: -50px;
    }

    .better-cust-exp .slick-next {
        right: -50px;
    }
    
    
}


@media (max-width: 540px) {
	.better-cust-exp .slick-prev  {
		left: -45px;
	}
	.better-cust-exp .slick-next  {
		right: -45px;
	}
	
}

@media (max-width: 480px) {
	.better-cust-exp .slick-prev  {
		left: -10%;
	}
	.better-cust-exp .slick-next  {
		right: -10%;
	}
}


@media (max-width: 380px) {
	.better-cust-exp .slide .body{
		padding: 0; 
	}
	.better-cust-exp.ht-biz.solutions .slide a {
	
		margin: 0; 
		padding: 10px 9px; 
	}
}







@media (max-width: 850px){


    .case-study{
       
    }
    .case-study img{
       
       padding: 20px; 
        max-width: 90%; 
    }
    
    .case-study-body h3 {
       line-height: 40px;
        max-width: 70%; 
        margin-top: 0px; 
    }
    .case-study-body p {
        max-width: 70%; 
    }
    
    
    

}

@media (max-width: 640px){

    
    
    .case-study {
        margin: 20px;
        max-width: 100%;
    }


    .case-study-body {

        max-width: 100%;
        
        padding: 0px;
    }


    .case-study img {
        padding: 0px;
        max-width: 100%;
        width: 100%;
    }

    .case-study-heading{
        
        display: block;
        max-width: 100%; 
        width: 100%;
        margin: 0 auto; 
        
    }
    .case-study-heading a{
       
        
        
        
    }
    .case-study-heading img{        
       
        
        
        
    }
    
          
    .case-study-body{
        width: 100%; 
        display:block;
        
    }
    .case-study-body h3 {
        max-width: 100%; 
        padding-top: 20px;
        padding-left: 20px; 
        padding-right: 10px;
    }
    .case-study-body p {
       max-width: 100%;
        padding-left: 20px; 
       padding-right: 20px;
    }
    
    .case-study-body a {       
        margin-left: 20px; 
    }
    

    
    

}

@media (max-width: 480px){
    .case-study-body.ht-biz .link-button{
        min-width: 50%;
    }
    
}


/* css recs */


.desktop-as-a-service h1,
.products-overview h1,
.business-internet .text h1,
.dedicated-internet-access h1,
.private-networks h1,
.business-common h1,
.ht-biz h1,
.business-trunking h1,
.secure-internet h1,
.next-generation-firewall h1,
.endpoint-security h1,
.risk-compliance h1,
.data-center h1,
.premium-help-desk h1 {
    font-size: 65px;
    line-height: 80px;
}


.cloud-services .text p {
    margin-top: 100px;
}

@media (min-width: 1800px){

.by-business-need.ht-biz.solutions {
    background-image: url(/Portals/1/images/b-images2/ht-biz-solutions-bg2.jpg);
    background-color: #fff;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center 0;
    max-width: inherit;
    margin: 0 auto;
    min-height: 770px;
}

}


@media (min-width: 641px) and (max-width: 1280px) {
/* Vitaly: added top-bg to not affect other sections */
.ht-biz.top-bg .text p.descr  { width:55% !important} 

}



